-startup
plugins/org.eclipse.equinox.launcher_1.6.0.v20200915-1508.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.0.v20200915-1442
--launcher.defaultAction
openFile
-vmargs
-Xmx2048m
-Xms160m
-Djavax.xml.bind.context.factory=com.sun.xml.bind.v2.ContextFactory
-Dorg.eclipse.update.reconcile=false
-Dosgi.configuration.cascaded=true
-Dosgi.sharedConfiguration.area.readOnly=true
-Dosgi.install.area.readOnly=true
-Dosgi.requiredJavaVersion=11
-Dorg.osgi.framework.bundle.parent=ext
-Dosgi.framework.extensions=org.eclipse.fx.osgi
-Defxclipse.osgi.hook.debug=false
-Djdk.util.zip.disableZip64ExtraFieldValidation=true
-Dorg.eclipse.swt.internal.gtk.cairoGraphics=false
-Dorg.eclipse.swt.internal.gtk.useCairo=false
-Dorg.eclipse.swt.browser.DefaultType=mozilla
-Dorg.eclipse.swt.browser.XULRunnerPath=/opt/xulrunner/
